Bug 10171 - No boot on 3305 Alpha
Summary: No boot on 3305 Alpha
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-14 19:23 UTC by Ron Sokoloski
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-12 18:24:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ron Sokoloski 2000-03-14 19:23:34 UTC
I'm installing RH6.1 on a Digital 3305 machine (equivelant to a AS800
(Noritake) but the aboot program fails to write a valid boot block. Do I
need to use the text mode install and the old swriteboot command, or am I
missing something?

Comment 1 Jay Turner 2000-04-24 12:04:59 UTC
Please submit the contents of /etc/aboot.conf.  You should be able to boot into
rescue mode using the original boot media and get access to this file.

Comment 2 Michael Fulbright 2000-06-12 18:24:27 UTC
Closed due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.